package com.zfire.jiasm.syncdata.gree;

import com.zfire.jiasm.syncdata.utils.SignUtil;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

@Slf4j
@Service
public class CommonLogic {


    public OutAppDefaultReq supplyParam(CommonParam commonParam) throws Exception {
        OutAppDefaultReq req = SignUtil.getReqParam(commonParam.getAppId(),commonParam.getAppPath(),commonParam.getJson(),commonParam.getAppKey());
        return req;
    }
    
}
